PPMIMGVQUANT(1)

NAME
ppmimgvquant - wandelt die Palette von PGM-Dateien für Pilot Bilddateien um

ÜBERSICHT
ppmimgvquant [-4] [-h] [-v] [ppmquant optionen]

BESCHREIBUNG
ppmimgvquant ruft ppmquant(1) mit folgender Mapping-Datei auf:
	P3
	4 1
	255
	  0   0   0
	 85  85  85
	170 170 170
	255 255 255

Wird die Option -4 angegeben, enthält die Mapping-Datei:
	P3
	16 1
	255
	  0   0   0
	 17  17  17
	 34  34  34
	 51  51  51
	 68  68  68
	 85  85  85
	102 102 102
	119 119 119
	136 136 136
	153 153 153
	170 170 170
	187 187 187
	204 204 204
	221 221 221
	238 238 238
	255 255 255

Die Ausgabe von ppmquant(1) wird noch durch ppmtopgm(1) geleitet, um sicher zu stellen, das nur Graustufen heraus kommen.

OPTIONEN

-4  Wandelt in ein 4 bit Bild um (für Palm IIIx/V).

-h  Zeigt einen Hilfe-Text an und beendet sich.

-v  Zeigt die Version an und beendet sich.

Alle anderen Optionen werden an ppmquant(1) weiter gereicht.

SIEHE AUCH
imgvinfo(1), imgvtopnm(1), imgvview(1), pbmtoimgv(1), pgmtoimgv(1), ppmquant(1), ppmtopgm(1), pbm(5), pgm(5).

FEHLER
Fehlerberichte an: Eric A. Howe (mu@trends.net).

AUTOR
Programm, Manpage: Eric A. Howe (mu@trends.net).
Deutsche Übersetzung: Erik Schanze <eriks@debian.org>, 2004.

LIZENZ
Copyright (C) 1997,1998 Eric A. Howe <http://www.trends.net/~mu>.

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.